.container {
    display: flex;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 20px;
    padding-bottom: 20px;
    justify-content: center;
    align-items: center;
}

#desktop-looks { 
    display:none; 
    }
@media screen and (min-width: 1023px) {
    #desktop-looks { 
    display:block; 
    }
}

#mobile-looks{
    display: none;
}

@media screen and (max-width: 1024px) {
    #mobile-looks { 
    display:block; 
    }
}

@media screen and (max-width: 800px) {
    #mobile-looks { 
    display:block;
    }
}


@font-face {
    font-display: swap;
    font-family: 'Bowlby One';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/bowlbyone/v12/taiPGmVuC4y96PFeqp8sqomI_A.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Archivo Black';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/archivoblack/v10/HTxqL289NzCGg4MzN6KJ7eW6CYyF_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Fredoka One';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/fredokaone/v8/k3kUo8kEI-tA1RRcTZGmTlHGCac.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Bungee Inline';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/bungeeinline/v6/Gg8zN58UcgnlCweMrih332VuPGV_-Q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Archivo Narrow';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/archivonarrow/v12/tss0ApVBdCYD5Q7hcxTE1ArZ0bbwiXw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Amaranth';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/amaranth/v11/KtkuALODe433f0j1zMnFHdA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-display: swap;
    font-family: 'Bebas Neue';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/bebasneue/v2/JTUSjIg69CK48gW7PXoo9Wlhyw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* {
    resize: none;
    box-sizing: border-box;
    border-style: solid;
    border-width: 0;
    outline: 0;
    line-height: 1.4;
    text-rendering: optimizeLegibility
}


#app_root,body,input,textarea {
    font-family: Helvetica Neue,Helvetica
}

#app_root,body {
    line-height: 1.4;
    font-weight: 400;
    white-space: normal;
    color: #31373d;
    height: 100%;
    margin: 0;
    font-size: 14px;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: greyscale;
    text-rendering: optimizeLegibility
}

.div {
    display: flex;
    flex-direction: column;
    flex-shrink: 0
}

input {
    margin: 0;
    font-size: 15px;
    background: transparent
}

.noscroll::-webkit-scrollbar {
    width: 0;
    height: 0
}

.noscroll::-moz-scrollbar {
    width: 0;
    height: 0
}

hr {
    border-bottom: 1px solid rgba(0,0,0,.2);
    margin-top: 12px;
    margin-bottom: 12px
}

html {
    height: 100%
}

a {
    line-height: 1
}

.view {
    min-height: 0;
    min-width: 0;
    justify-content: flex-start
}

.text,.view {
    position: relative
}

.text {
    display: inline-block
}

.scroll-view {
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch
}

.scroll-view-horizontal {
    overflow-y: hidden;
    overflow-x: scroll;
    flex-direction: row
}

.drf-pc ol,.drf-pc ul {
    display: inline-flex;
    flex-direction: column;
    align-items: center
}

.drf-pc ul,.drf-pr ol {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-end
}

img {
    position: relative
}

input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {
    font-weight: 300;
    color: rgba(0,0,0,.3)
}

input.has-error::-webkit-input-placeholder,textarea.has-error::-webkit-input-placeholder {
    color: #e5b3b3
}

input[disabled]::-webkit-input-placeholder,textarea[disabled]::-webkit-input-placeholder {
    color: #ddd
}

.DraftEditor-editorContainer,.DraftEditor-root,.public-DraftEditor-content {
    font-size: 15px;
    height: inherit
}

.DraftEditor-root {
    position: relative;
    max-width: 100%
}

.DraftEditor-editorContainer {
    background-color: hsla(0,0%,100%,0);
    border-left: .1px solid transparent;
    position: relative
}

.public-DraftEditor-block {
    position: relative
}

.DraftEditor-alignLeft .public-DraftStyleDefault-block {
    text-align: left
}

.DraftEditor-alignLeft .public-DraftEditorPlaceholder-root {
    left: 0;
    text-align: left
}

.DraftEditor-alignCenter .public-DraftStyleDefault-block {
    text-align: center
}

.DraftEditor-alignCenter .public-DraftEditorPlaceholder-root {
    margin: 0 auto;
    text-align: center;
    width: 100%
}

.DraftEditor-alignRight .public-DraftStyleDefault-block {
    text-align: right
}

.DraftEditor-alignRight .public-DraftEditorPlaceholder-root {
    right: 0;
    text-align: right
}

.public-DraftEditorPlaceholder-root {
    color: #bdc1c9;
    position: absolute;
    z-index: 0
}

.public-DraftEditorPlaceholder-hasFocus {
    color: #bdc1c9
}

.DraftEditorPlaceholder-hidden {
    display: none
}

.public-DraftStyleDefault-block {
    position: relative;
    white-space: pre-wrap
}

.public-DraftStyleDefault-ltr {
    direction: ltr
}

.public-DraftStyleDefault-rtl {
    direction: rtl;
    text-align: right
}

.public-DraftStyleDefault-listLTR {
    direction: ltr
}

.public-DraftStyleDefault-listRTL {
    direction: rtl
}

.public-DraftStyleDefault-ol,.public-DraftStyleDefault-ul {
    margin: 8px 0;
    padding: 0
}

.public-DraftStyleDefault-depth0.public-DraftStyleDefault-listLTR {
    margin-left: 1em
}

.public-DraftStyleDefault-depth0.public-DraftStyleDefault-listRTL {
    margin-right: 1em
}

.public-DraftStyleDefault-depth1.public-DraftStyleDefault-listLTR {
    margin-left: 3em
}

.public-DraftStyleDefault-depth1.public-DraftStyleDefault-listRTL {
    margin-right: 3em
}

.public-DraftStyleDefault-depth2.public-DraftStyleDefault-listLTR {
    margin-left: 4.5em
}

.public-DraftStyleDefault-depth2.public-DraftStyleDefault-listRTL {
    margin-right: 4.5em
}

.public-DraftStyleDefault-depth3.public-DraftStyleDefault-listLTR {
    margin-left: 6em
}

.public-DraftStyleDefault-depth3.public-DraftStyleDefault-listRTL {
    margin-right: 6em
}

.public-DraftStyleDefault-depth4.public-DraftStyleDefault-listLTR {
    margin-left: 7.5em
}

.public-DraftStyleDefault-depth4.public-DraftStyleDefault-listRTL {
    margin-right: 7.5em
}

.public-DraftStyleDefault-unorderedListItem {
    list-style-type: square;
    position: relative
}

.public-DraftStyleDefault-unorderedListItem.public-DraftStyleDefault-depth0 {
    list-style-type: disc
}

.public-DraftStyleDefault-unorderedListItem.public-DraftStyleDefault-depth1 {
    list-style-type: circle
}

.public-DraftStyleDefault-orderedListItem {
    list-style-type: none;
    position: relative
}

.public-DraftStyleDefault-orderedListItem.public-DraftStyleDefault-listLTR:before {
    left: -30px;
    position: absolute;
    text-align: right;
    width: 30px
}

.public-DraftStyleDefault-orderedListItem.public-DraftStyleDefault-listRTL:before {
    position: absolute;
    right: -30px;
    text-align: left;
    width: 30px
}

.public-DraftStyleDefault-orderedListItem:before {
    content: counter(a) ". ";
    counter-increment: a
}

.public-DraftStyleDefault-orderedListItem.public-DraftStyleDefault-depth1:before {
    content: counter(b) ". ";
    counter-increment: b
}

.public-DraftStyleDefault-orderedListItem.public-DraftStyleDefault-depth2:before {
    content: counter(c) ". ";
    counter-increment: c
}

.public-DraftStyleDefault-orderedListItem.public-DraftStyleDefault-depth3:before {
    content: counter(d) ". ";
    counter-increment: d
}

.public-DraftStyleDefault-orderedListItem.public-DraftStyleDefault-depth4:before {
    content: counter(e) ". ";
    counter-increment: e
}

.public-DraftStyleDefault-depth0.public-DraftStyleDefault-reset {
    counter-reset: a
}

.public-DraftStyleDefault-depth1.public-DraftStyleDefault-reset {
    counter-reset: b
}

.public-DraftStyleDefault-depth2.public-DraftStyleDefault-reset {
    counter-reset: c
}

.public-DraftStyleDefault-depth3.public-DraftStyleDefault-reset {
    counter-reset: d
}

.public-DraftStyleDefault-depth4.public-DraftStyleDefault-reset {
    counter-reset: e
}

.public-DraftStyleDefault-ol,.public-DraftStyleDefault-ul {
    display: inline-flex;
    flex-direction: column
}

p.draft-block {
    margin: 0
}

.draft-block-header-one {
    font-weight: 700;
    font-size: 23px
}

.draft-block-header-two {
    font-weight: 500;
    font-size: 20px
}

.draft-block-header-three {
    font-weight: 500;
    font-size: 17px
}

.draft-block-atomic,.draft-block-header-one,.draft-block-header-three,.draft-block-header-two {
    margin: 0
}

.draft-editor-editable .draft-block-header-one,.draft-editor-editable .draft-block-header-three,.draft-editor-editable .draft-block-header-two {
    color: #333
}

h1,h2,h3,h4 {
    margin: 0
}

.email-view {
    font-weight: "400"
}

.no-click-child * {
    pointer-events: none
}

img {
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges
}

[type=text]::-ms-clear,input[type=text]::-ms-reveal {
     :none;width: 0;
    height: 0
}

input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration,input[type=search]::-webkit-search-results-button,input[type=search]::-webkit-search-results-decoration {
    display: none
}

.rotate-animation {
    -webkit-animation: a 1s infinite linear
}

@keyframes a {
    0% {
        transform: rotate(0deg)
    }

    to {
        transform: rotate(359deg)
    }
}

.draft-block.draft-block-blockquote {
    font-size: 22px;
    color: rgba(0,0,0,.44);
    font-style: italic
}

.draft-quote {
    position: relative;
    padding-right: 4px;
    padding-left: 4px
}

.draft-quote>span {
    opacity: 0
}

.draft-quote:before {
    position: absolute;
    top: -8px;
    font-size: 30px;
    opacity: 1
}

.draft-quote-start:before {
    right: 2px;
    content: "\201C"
}

.draft-quote-end:before {
    left: 2px;
    content: "\201D"
}

.draft-right-align {
    text-align: right
}

.draft-center-align {
    text-align: center
}

.draft-justify-align {
    text-align: justify
}

.dvd {
    z-index: 1
}

.bgw>div,.ibgw>div {
    z-index: 2
}

@media print {
    .no-print {
        display: none!important;
        height: 0
    }
}

.bgw {
    display: block
}

@media(max-width: 500px) {
    .pg_btn {
        width:100%
    }
}

.btn {
    flex-direction: row;
    user-select: none;
    border-width: 1px;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 4px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    padding-left: 16px;
    padding-right: 16px;
    padding-top: 5px;
    padding-bottom: 5px
}

.btn_text {
    font-weight: 400;
    font-size: 15px
}

.cmn_flex_row {
    flex-direction: row
}

.page_imgWithText_614_wrapper.p1 {
    flex-direction: row;
    align-items: center
}

@media(max-width: 614px) {
    .page_imgWithText_614_wrapper.p1 {
        align-items:stretch;
        flex-direction: column
    }
}

.cmn_flex_wrapper {
    align-items: stretch;
    justify-content: stretch;
    max-width: 100%
}

@media(min-width: 614px) {
    :not(.antiMaxW614).page_imgWithText_614_img50_dfull {
        width:50%
    }
}

.page_imgWithText_614_img50_dfull {
    order: 2
}

@media(max-width: 614px) {
    .page_imgWithText_614_img50_dfull {
        width:100%
    }
}

@media(min-width: 614px) {
    :not(.antiMaxW614).page_imgWithText_614_content1_mw_614_co0_p1_dfull {
        flex:1
    }
}

.page_imgWithText_614_content1_mw_614_co0_p1_dfull {
    order: 1;
    margin-top: -12px;
    margin-right: 0%;
    padding-right: 24px;
    padding-left: 18px
}

@media(max-width: 614px) {
    .page_imgWithText_614_content1_mw_614_co0_p1_dfull {
        margin-right:0;
        padding-right: 18px;
        order: 3;
        margin-top: 18px;
        margin-bottom: 18px
    }
}

.page-text-editor-medium h1.draft-block {
    font-size: 30px;
    font-weight: 700
}

@media(max-width: 800px) {
    .page-text-editor-medium h1.draft-block {
        font-size:22px;
        font-weight: 700
    }
}

.page-text-editor-medium h2.draft-block {
    font-size: 25px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-medium h2.draft-block {
        font-size:20px;
        font-weight: 500
    }
}

.page-text-editor-medium h3.draft-block {
    font-size: 21px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-medium h3.draft-block {
        font-size:18px;
        font-weight: 500
    }
}

.page-text-editor-medium .draft-block {
    font-size: 18px;
    font-weight: 400
}

@media(max-width: 800px) {
    .page-text-editor-medium .draft-block {
        font-size:16px;
        font-weight: 400
    }
}

.page-text-editor-medium .draft-block.draft-block-empty {
    height: 9px
}

@media(max-width: 800px) {
    .page-text-editor-medium .draft-block.draft-block-empty {
        height:8px
    }
}

.ics_3 {
    filter: drop-shadow(0 2px 12px rgba(0,0,0,.23));
    -webkit-filter: drop-shadow(0 2px 12px rgba(0,0,0,.23))
}

.ics_2 {
    filter: drop-shadow(0 2px 12px rgba(0,0,0,.16));
    -webkit-filter: drop-shadow(0 2px 12px rgba(0,0,0,.16))
}

.rsp-grp-end-rch + div + .endReach {
    display: none
}

.rsp-grp-hide-next + div {
    display: none
}

@media(max-width: 99998px) {
    .responsiveGroupOf-160-3-99999:nth-child(n + 299998) {
        display:none
    }
}

@media(max-width: 479px) {
    .responsiveGroupOf-160-3-99999:nth-child(n + 199999) {
        display:none
    }
}

@media(max-width: 319px) {
    .responsiveGroupOf-160-3-99999:nth-child(n + 100000) {
        display:none
    }
}

.responsive-group-of-item {
    display: inline-block;
    text-align: left;
    vertical-align: top
}

@media(max-width: 99998px) {
    .responsiveGroupOf-160-3-99999 {
        width:33.3%
    }
}

@media(max-width: 479px) {
    .responsiveGroupOf-160-3-99999 {
        width:50%
    }
}

@media(max-width: 319px) {
    .responsiveGroupOf-160-3-99999 {
        width:100%
    }
}

.page-text-editor-small h1.draft-block {
    font-size: 27px;
    font-weight: 700
}

@media(max-width: 800px) {
    .page-text-editor-small h1.draft-block {
        font-size:21px;
        font-weight: 700
    }
}

.page-text-editor-small h2.draft-block {
    font-size: 23px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-small h2.draft-block {
        font-size:19px;
        font-weight: 500
    }
}

.page-text-editor-small h3.draft-block {
    font-size: 18px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-small h3.draft-block {
        font-size:16px;
        font-weight: 500
    }
}

.page-text-editor-small .draft-block {
    font-size: 16px;
    font-weight: 400
}

@media(max-width: 800px) {
    .page-text-editor-small .draft-block {
        font-size:15px;
        font-weight: 400
    }
}

.page-text-editor-small .draft-block.draft-block-empty {
    height: 8px
}

@media(max-width: 800px) {
    .page-text-editor-small .draft-block.draft-block-empty {
        height:7.5px
    }
}

@media(max-width: 500px) {
    .m-cl-500 {
        display:block
    }
}

.page-text-editor-extra-large h1.draft-block {
    font-size: 45px;
    font-weight: 700
}

@media(max-width: 800px) {
    .page-text-editor-extra-large h1.draft-block {
        font-size:30px;
        font-weight: 700
    }
}

.page-text-editor-extra-large h2.draft-block {
    font-size: 40px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-extra-large h2.draft-block {
        font-size:27px;
        font-weight: 500
    }
}

.page-text-editor-extra-large h3.draft-block {
    font-size: 35px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-extra-large h3.draft-block {
        font-size:25px;
        font-weight: 500
    }
}

.page-text-editor-extra-large .draft-block {
    font-size: 30px;
    font-weight: 400
}

@media(max-width: 800px) {
    .page-text-editor-extra-large .draft-block {
        font-size:22px;
        font-weight: 400
    }
}

.page-text-editor-extra-large .draft-block.draft-block-empty {
    height: 15px
}

@media(max-width: 800px) {
    .page-text-editor-extra-large .draft-block.draft-block-empty {
        height:11px
    }
}

.fl_15 div.draft-block > div > span,.fl_15 div.draft-block > div > a,.fl_15 p.draft-block,.fl_15 li.draft-block,.fl_15 blockquote.draft-block {
    font-size: 15px
}

.fl_15 h1 {
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 4px
}

@media(max-width: 800px) {
    .fl_15 h1 {
        font-size:24px;
        font-weight: 700;
        margin-bottom: 4px
    }
}

.fl_15 h2 {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 4px
}

@media(max-width: 800px) {
    .fl_15 h2 {
        font-size:21px;
        font-weight: 700;
        margin-bottom: 4px
    }
}

.fl_15 h3 {
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 4px
}

@media(max-width: 800px) {
    .fl_15 h3 {
        font-size:18px;
        font-weight: 700;
        margin-bottom: 4px
    }
}

.page-text-editor-large h1.draft-block {
    font-size: 35px;
    font-weight: 700
}

@media(max-width: 800px) {
    .page-text-editor-large h1.draft-block {
        font-size:25px;
        font-weight: 700
    }
}

.page-text-editor-large h2.draft-block {
    font-size: 30px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-large h2.draft-block {
        font-size:22px;
        font-weight: 500
    }
}

.page-text-editor-large h3.draft-block {
    font-size: 25px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-large h3.draft-block {
        font-size:20px;
        font-weight: 500
    }
}

.page-text-editor-large .draft-block {
    font-size: 21px;
    font-weight: 400
}

@media(max-width: 800px) {
    .page-text-editor-large .draft-block {
        font-size:18px;
        font-weight: 400
    }
}

.page-text-editor-large .draft-block.draft-block-empty {
    height: 10.5px
}

@media(max-width: 800px) {
    .page-text-editor-large .draft-block.draft-block-empty {
        height:9px
    }
}

.btn_big.p1 {
    padding-left: 19px;
    padding-right: 19px;
    padding-top: 8px;
    padding-bottom: 8px
}

.page-text-editor-larger h1.draft-block {
    font-size: 40px;
    font-weight: 700
}

@media(max-width: 800px) {
    .page-text-editor-larger h1.draft-block {
        font-size:27px;
        font-weight: 700
    }
}

.page-text-editor-larger h2.draft-block {
    font-size: 35px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-larger h2.draft-block {
        font-size:25px;
        font-weight: 500
    }
}

.page-text-editor-larger h3.draft-block {
    font-size: 30px;
    font-weight: 500
}

@media(max-width: 800px) {
    .page-text-editor-larger h3.draft-block {
        font-size:22px;
        font-weight: 500
    }
}

.page-text-editor-larger .draft-block {
    font-size: 25px;
    font-weight: 400
}

@media(max-width: 800px) {
    .page-text-editor-larger .draft-block {
        font-size:20px;
        font-weight: 400
    }
}

.page-text-editor-larger .draft-block.draft-block-empty {
    height: 12.5px
}

@media(max-width: 800px) {
    .page-text-editor-larger .draft-block.draft-block-empty {
        height:10px
    }
}

@media(max-width: 99998px) {
    .responsiveGroupOf-256-2-99999:nth-child(n + 199999) {
        display:none
    }
}

@media(max-width: 511px) {
    .responsiveGroupOf-256-2-99999:nth-child(n + 100000) {
        display:none
    }
}

@media(max-width: 99998px) {
    .responsiveGroupOf-256-2-99999 {
        width:50%
    }
}

@media(max-width: 511px) {
    .responsiveGroupOf-256-2-99999 {
        width:100%
    }
}

.video_pd {
    align-items: center;
    justify-content: center;
    overflow: hidden;
    padding-left: 18px;
    padding-right: 18px;
    padding-top: 12px;
    padding-bottom: 12px
}

@media(max-width: 800px) {
    .video_pd {
        padding-left:0;
        padding-right: 0;
        padding-top: 0;
        padding-bottom: 0
    }
}


.scroll-down {
    position: relative;
    width: 30px;
    height: 80px;
}

.scroll-down span {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-left: auto;
    border-radius: 50%;
    animation: scroll 2s infinite;
}

.scroll-down span:nth-child(1) {
    top: 0;
    animation-delay: 0s;
}

.scroll-down span:nth-child(2) {
    top: 0px;
    animation-delay: 0.2s;
}

.scroll-down span:nth-child(3) {
    top: 0px;
    animation-delay: 0.4s;
}

@keyframes scroll {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
        transform: translateY(20px);
    }
}